<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/listings page.</h2>
	<img src="https://i.pinimg.com/736x/5e/1e/c4/5e1ec4b0991a6573a3f6ac984d2dff48.jpg" alt="yor image" width="400" height="400">
	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>